Subject: Trainer Candidate - Santosh Shrestha
From: Santosh Shrestha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 03:06:05 -0400

| | Tech Support Test

Name | Santosh Shrestha
E-mail | [email-masked]
Phone Number | (+91) 8088594032
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kalyan nagar Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Denave India | Team lead Trainer L&D, Operations | 15 June 22 | 44800
Previous Employer 1 | QTCS | BDM/ Trainer | 22 Oct 21 | 40000
Previous Employer 2 | Irexx technology | Sales /Process Trainer | 20 | 35000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I carry overall experience of 8+ years in different domains.
3 years as a sales and process trainer( coperate trainer for both international and domastic campaign)
Worked as a customer care executive for international voice process.
Sales executive for international process and Business Development Manager for domestic process.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Being a trainer, every batch is a big challenge for me.
As we get new set of trainees with different mentality and ways of learning.
So I have always tried to know more about them and train them as per their style of learning.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Just resolving the customer's queries is a good customer service but going an extra mile and trying to make customer feel that we are always there for them and make them feel happy and satisfied for our service is what a great customer service means.

What according to you makes you a good candidate for this position?

I always carry a positive mind set
Hard working and punctuality is what I have learn from my mother and always stick to it.

A winning attitude makes me different from others as being a trainer I never give up on things.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |